Subject: Help: pine vs. zmlite - which requires more system maintenance?

From: [email-masked] (Martin Bernard)
Date: 17 May 1995 16:23:48 GMT

UNIX gurus and and systems administrators might be able to answer my 
questions about the sort of maintenance required to keep pine running on 
a mail system.

I have student mail account on an RS/6000 server running AIX v.3.  The
only mail reader provided that more sophisticated than Unix "mail" is
zmail.  Because I have a low-speed modem connection and can only use a
text-based mail reader, I have to use zmlite, zmail's text-oriented
reflex.  Zmlite is, to say the least, rebarbative: it is slow, gobbles up
precious bandwidth with endless dialog boxes, and is difficult to
customize. 

I would prefer to use a mail reader like pine, but the local system
administrator nixed the idea, saying that he didn't have the human
resources necessary to maintain more than one mail program (i.e.  zmlite)
on his servers in the event of changes to system configurations.  He felt
that the computer systems help staff would also be overloaded if they had
to support user inquiries about pine in addition to inquiries about
zmail/zmlite.  He also said that because zmail/zmlite was a commercial
program, he could rely on ready support. 

Questions:

1) Is this true or is it a crock?  Does a system administrator 
(particularly one running it on AIX) have to perform significant 
housekeeping on pine?

2) How does system maintenance of pine compare to that of other mail 
readers, particularly elm and zmail/zmlite?  Is commercial user support a 
substantial bonus?  

Private responses are preferred, but please post to the group if your 
response is of general interest.

--
Bernard Martin <[email-masked]>